FBA

RPMLint Problem Description


no-provides

Your library package doesn't provide the -devel name without the major
version included.